/* print */

@media print {
    .page-header-main,
    .page-stage,
    .bc-nav,
    .bc-nav+.ce-type-div,
    .page-secondary,
    .page-finderbox,
    .page-footer-top,
    .page-footer-bottom,
    .footernav,
    .job-backlink-wrap,
    .job-applicationlink-wrap {
        display: none !important;
    }
}

.job-stuff dt {
    font-size: 150%;
}

.ti-joboffers h3,
.ti-joboffers h2,
.ti-joboffers h1 {
    color: rgb(0, 113, 187);
}

.job-list .job-list-item:not([hidden])~.job-list-item:not([hidden]) {
    /* border-top: 1px solid rgb(0, 113, 187); */
}

.job-list .job-list-item:not([hidden]) {
    padding: 1.5rem;
}

.job-list .job-list-item:focus,
.job-list .job-list-item:hover {
    background-color: #EDEDED;
}

.job-list-short dd,
.job-list-short dt {
    display: inline;
}

.job-list-short dd {
    margin-inline-start: 0.25rem;
}